Kerberos Module for Apache

Mod_auth_kerb is an Apache module designed to provide Kerberos
authentication to the Apache web server. Using the Basic Auth mechanism,
it retrieves a username/password pair from the browser and checks them
against a Kerberos server as set up by your particular organization. The
module also supports the Negotiate authentication method, which performs
full Kerberos authentication based on ticket exchanges, and does not
require users to insert their passwords to the browser.

Refresh
Refresh
Source Files
Filename Size Changed Actions
0101-mod_auth_kerb-5.4-s4u2proxy.patch 0000021000 20.5 KB over 4 years
0102-mod_auth_kerb-5.4-httpd24.patch 0000002788 2.72 KB over 4 years
0103-mod_auth_kerb-5.4-delegation.patch 0000002752 2.69 KB over 4 years
0104-mod_auth_kerb-5.4-longuser.patch 0000001172 1.14 KB over 4 years
0105-mod_auth_kerb-5.4-handle-continue.patch 0000000815 815 Bytes over 4 years
apache2-mod_auth_kerb.changes 0000006011 5.87 KB 25 days
apache2-mod_auth_kerb.spec 0000003272 3.2 KB 25 days
mod_auth_kerb-5.1-defproblem.dif 0000000416 416 Bytes almost 12 years
mod_auth_kerb-5.4-auth_segfault.patch 0000000703 703 Bytes 25 days
mod_auth_kerb-5.4-configure.patch 0000001331 1.3 KB over 10 years
mod_auth_kerb-5.4.tar.gz 0000093033 90.9 KB over 10 years
mod_auth_kerb-cache_auth.patch 0000003454 3.37 KB about 10 years
mod_auth_kerb-fix_warnings.patch 0000000695 695 Bytes over 10 years
mod_auth_kerb.apache22+.patch 0000008106 7.92 KB over 5 years
Comments for apache2-mod_auth_kerb 1

Repo Checker

repo-checker wrote about 1 year ago

The version of this package in openSUSE:Factory has installation issues and may not be installable:

can't install apache2-mod_auth_kerb-5.4-3.11.i586:
  nothing provides apache_mmn_20120211 needed by apache2-mod_auth_kerb-5.4-3.11.i586

can't install apache2-mod_auth_kerb-5.4-3.11.x86_64:
  nothing provides apache_mmn_20120211 needed by apache2-mod_auth_kerb-5.4-3.11.x86_64